Browse Source

Set min version of tox to 3.2.1

As recommended, since version 3.2.0 tox switches pip invocations
to use the module -m pip instead of direct invocation.
We set min version to 3.2.1 [1] to also fix the behavior of
--parallel--safe-build

[1] https://tox.readthedocs.io/en/latest/changelog.html#v3-2-1-2018-08-10

Change-Id: I64afec683ca3ac0e750ce30d689441d3517671b5
changes/86/741186/1
Riccardo Pittau 2 years ago
parent
commit
32d68ef53b
  1. 2
      tox.ini

2
tox.ini

@ -1,5 +1,5 @@
[tox]
minversion = 3.1.0
minversion = 3.2.1
envlist = py3,pep8,functional-py36
ignore_basepython_conflict=true

Loading…
Cancel
Save